Umfrage: Welche Contenido-Version setzt ihr ein?

Nicht mit CONTENIDO unmittelbar zusammenhängende Themen, Lob und Kritik.
Antworten
Oldperl
Beiträge: 4068
Registriert: Do 30. Jun 2005, 22:56
Wohnort: Eltmann, Unterfranken, Bayern
Kontaktdaten:

Umfrage: Welche Contenido-Version setzt ihr ein?

Beitrag von Oldperl » Fr 16. Mai 2014, 12:03

Liebe Contenido Nutzer,

das es hier im Forum nicht die Möglichkeit zu einer Umfrage gibt habe ich dazu eine auf mein Blog gestellt. Ich würde mich freuen wenn viele Nutzer hier im Forum an der Umfrage teilnehmen. Gerne könnt ihr auch eure Kommentare im Blog oder in diesem Thread hier hinterlassen.

So, und hier geht es dann zur Umfrage :)
:arrow: http://www.ortwinpinke.de/2014/05/16/we ... nutzen-sie

Vielen Dank für eure Unterstützung!

Gruß aus Franken

Ortwin
CONTENIDO 4.9 Entwickler-Handbuch - Publikation auf medium.com zu meinem angedachten Entwickler-Buch zu CONTENIDO 4.9
ConLite 2.0, alternatives und stabiles Update von Contenido 4.8.x
phpBO Search Advanced - das Suchwort-Plugin für CONTENIDO 4.9
Mein Entwickler-Blog

dominik.ziegler
Beiträge: 434
Registriert: Do 19. Jun 2008, 09:09

Re: Umfrage: Welche Contenido-Version setzt ihr ein?

Beitrag von dominik.ziegler » Mi 21. Mai 2014, 15:41

Also bei mir besteht die Umfrageoption nach wie vor. Sie steht als dritter Reiter unterhalb des Nachrichtenfensters. Wenn du möchtest, kann ich diese Umfrage gerne für dich hier im Forum initiieren.
Viele Grüße
Dominik

Oldperl
Beiträge: 4068
Registriert: Do 30. Jun 2005, 22:56
Wohnort: Eltmann, Unterfranken, Bayern
Kontaktdaten:

Re: Umfrage: Welche Contenido-Version setzt ihr ein?

Beitrag von Oldperl » Mi 21. Mai 2014, 15:54

dominik.ziegler_4fb hat geschrieben:Also bei mir besteht die Umfrageoption nach wie vor.
Dir ist aber bestimmt auch schon mal die Farbe Deines Usernamen aufgefallen?! :roll:
dominik.ziegler_4fb hat geschrieben:Wenn du möchtest, kann ich diese Umfrage gerne für dich hier im Forum initiieren.
Nein, trotzdem danke. Die Umfrage läuft ja bereits und das macht dann nicht mehr wirklich Sinn.

Gruß aus Franken

Ortwin
CONTENIDO 4.9 Entwickler-Handbuch - Publikation auf medium.com zu meinem angedachten Entwickler-Buch zu CONTENIDO 4.9
ConLite 2.0, alternatives und stabiles Update von Contenido 4.8.x
phpBO Search Advanced - das Suchwort-Plugin für CONTENIDO 4.9
Mein Entwickler-Blog

dominik.ziegler
Beiträge: 434
Registriert: Do 19. Jun 2008, 09:09

Re: Umfrage: Welche Contenido-Version setzt ihr ein?

Beitrag von dominik.ziegler » Di 27. Mai 2014, 15:15

Ich hatte auch nur angeboten, eine Umfrage zu starten - egal mit welcher Userfarbe. ;)
Viele Grüße
Dominik

Antworten